

.Sidenav {
    height: 232px;
    width: 170px;
    position: fixed;
    overflow-x: hidden;
    background-color: green;
    left: 9px;
    top: 12px;
    border-radius: 10px;
}



#Header {
    background-color: green;
    color: black;
    height: 90px;
    text-align: center;
    margin: auto;
    width: 1350px;
    font-size: 150%;
    padding: 10px;
    margin-top: 20px;
    margin-left: 210px;
    border-radius: 10px;
}

button {
    background-color: Black;
    color: white;
    padding: 15px;
    display: inline-block;
    text-decoration: none;
    border: none;
    padding-right: 60px;
    padding-left: 15px;
    margin: 3px;
    margin-top: 5px;
    margin-left: 5px;
    box-shadow: 3px 3px #004D00, 6px 6px #003D00 ;
    border-radius: 5px;
}

button:hover {
     box-shadow: none;
     padding-bottom: 21px;
     padding-right: 66px;
     margin: 4px;
     margin-top: 6px;
     margin-left: 6px;
}

body {
    background-color: black;
    
}

.Text {
    background-color: green;
    color: black;
    font-size: 120%;
    float: right;
    height: 600px;
    width: 1250px;
    margin-right: 130px;
    border-radius: 10px;
}


h4 {
    font-size: 140%;
}































